bump version to 6.2-11
[qemu-server.git] / debian / control
1 Source: qemu-server
2 Section: admin
3 Priority: optional
4 Maintainer: Proxmox Support Team <support@proxmox.com>
5 Build-Depends: debhelper (>= 11~),
6                libio-multiplex-perl,
7                libjson-c-dev,
8                libpve-cluster-perl,
9                libpve-common-perl (>= 6.1-5),
10                libpve-guest-common-perl (>= 3.0-9),
11                libpve-storage-perl (>= 6.1-7),
12                libtest-mockmodule-perl,
13                libuuid-perl,
14                libxml-libxml-perl,
15                lintian,
16                perl (>= 5.10.0-19),
17                pkg-config,
18                pve-cluster,
19                pve-doc-generator (>= 6.2-5),
20                pve-edk2-firmware,
21                pve-firewall,
22                pve-qemu-kvm,
23 Standards-Version: 4.3.0
24 Homepage: http://www.proxmox.com
25
26 Package: qemu-server
27 Architecture: any
28 Depends: dbus,
29          genisoimage,
30          libio-multiplex-perl,
31          libjson-perl,
32          libjson-xs-perl,
33          libnet-ssleay-perl,
34          libpve-access-control (>= 5.0-7),
35          libpve-cluster-perl,
36          libpve-common-perl (>= 6.1-5),
37          libpve-guest-common-perl (>= 3.0-9),
38          libpve-storage-perl (>= 6.1-7),
39          libterm-readline-gnu-perl,
40          libuuid-perl,
41          libxml-libxml-perl,
42          perl (>= 5.10.0-19),
43          pve-cluster,
44          pve-edk2-firmware (>= 1.20181023-1),
45          pve-firewall,
46          pve-ha-manager (>= 3.0-9),
47          pve-qemu-kvm (>= 3.0.1-62),
48          socat,
49          ${misc:Depends},
50          ${perl:Depends},
51          ${shlibs:Depends},
52 Breaks: pve-ha-manager (<= 3.0-4),
53         pve-manager (<= 6.0-13),
54 Description: Qemu Server Tools
55  This package contains the Qemu Server tools used by Proxmox VE